*{
    margin: 0;
    padding: 0;
}
body{
    background: #f7f7f7;
}
/* 主体 */
.centent{
    width: 100vw;
    max-width: 100%;
    /*min-width: 350px;*/
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #f7f7f7;
}

a{
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select:none;
	-moz-user-focus: none;
    -moz-user-select: none;
    text-decoration:none;
    color:#ffffff;
}

.mian{
    width: 50%;
    background: rgb(255, 255, 255);
    margin-top: 60px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition:all 0.5s;
}


.main-top{
    width: 90%;
    display: flex;
    flex-direction: column;
    /* background: chartreuse; */
}
.main-bot{
    width: 90%;
    display: flex;
    flex-direction: column;
    /* background: cornflowerblue; */
}

.main-top-title{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 30px;
}
/* 大标题 */
.main-top-title>h1{
    text-align: center;
    font-size: 2em;
	line-height: 1.8em;
    margin-right: 5px;
    color: #0a274d;
}
/* 头像 */
.main-top-title>a>img{
    width: 60px;
    height: 60px;
    border-radius: 10px;
    object-fit: cover;
}


/* 简介 */
.main-top-Brief{
    width: 100%;
    margin-top: 15px;
    margin-bottom: 20px;
}
.main-top-Brief>p{
    /* color: rgba(34,47,62,0.4); */
    color: #637792;
    font-size: 14px;
    margin-top: 5px;
    margin-right: 10px;
}


/* 图标 */
.main-bot-tb{
    width: 100%;
    display: flex;
}
.main-bot-tb>a{
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}
.main-bot-tb>a>i{
    font-size: 22px;
    color: #8095b1;
    transition:all 0.15s;
}
.main-bot-tb-1{
    margin-left: -10px;
}



/* 二标题 */
.main-bot-title{
    width: 100%;
    margin-top: 10px;
}
.main-bot-title>h3{
    /* color: rgb(38, 52, 66); */
    color: #0a274d;
}



/* 内容 */
.main-bot-nr{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 5px;
    row-gap: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.main-bot-nr-kp{
    width: 100%;
    min-height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background: chartreuse; */
}
.main-bot-nr-kp-k{
    width: 100%;
    min-height: 80px;
    display: flex;
    align-items: center;
    transition: all 0.3s;
    /* background: chocolate;  */
    border-radius: 10px;
}

/* 图片 */
.main-bot-nr-kp-k-img{
    min-height: 80px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    /* background: cornflowerblue; */

}
.main-bot-nr-kp-k-img>img{
    width: 60px;
    height: 60px;
    display: block;
    transition: all 0.3s;
    border-radius: 10px;
    object-fit: cover;
    margin-left: 10px;
}



.main-bot-nr-kp-k-n{
    /* background: crimson; */
    margin-left: 20px;
    display: flex;
    flex-direction: column;
}
.p1{
    font-size: 18px;
    /* color: rgb(38, 52, 66); */
    color: #0a274d;
    font-weight: bold;
    margin-right: 10px;
}
.p2{
    font-size: 14px;
    /* color: #1c3952; */
    color: #637792;
    margin-top: 5px;
    margin-right: 10px;
}





/* 版权 */
.footer {
    /*position: absolute;*/
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: rgba(102, 102, 102, 0.589);
    padding: 10px 0;
    margin-top: 20px;
}
.footer-link{
    color: rgba(103, 101, 101, 0.8);
}






















/* 动画区 */
.main-bot-tb-1>i:hover{
    transform:scale(1.2);
    color: #03a9f4;
}
.main-bot-tb-2>i:hover{
    transform:scale(1.2);
    color: #03a9f4;
}
.main-bot-tb-3>i:hover{
    transform:scale(1.2);
    color: #03a9f4;
}
.main-bot-tb-4>i:hover{
    transform:scale(1.2);
    color: #03a9f4;
}







.main-bot-nr-kp:hover .kkk{
    transform: scale(1.5);
    width: 90px;
}
.main-bot-nr-kp:hover .main-bot-nr-kp-k{
    background: #efefef;
}







@media screen and (max-width:1500px) {
.mian{
    width: 65%;
}

}
@media screen and (max-width:1150px) {
    .mian{
        width: 75%;
    }
    
}
@media screen and (max-width:1000px) {
    .mian{
        width: 85%;
    }
    
}
@media screen and (max-width:888px) {
    .mian{
        width: 100%;
        margin-top: 0px;
    }
    .main-bot-nr{
        grid-template-columns: 1fr;
    }
}
.feedlist {
    background: #fff;
    margin: 15px 0px 30px 0px;
}


   .feedlist-list{
            display:flex;color:#637792;justify-content:space-between;padding: 15px 2px;border-bottom: 1px solid #f1f1f1;align-items: center;
        }
        
        .feedlist-list:hover{
            cursor:default;
        }
        
        .feedlist-list h4{
            font-size: 16px;margin:0px;font-weight: 400;color:#637792;
        }
        .feedlist-list h4:hover{
            color: #7baeda;cursor:pointer;
        }
        
          .feedlist-list-title{
            display: flex;
            max-width: 75%;
        }
        .feedlist-list-date{
            margin:0px;font-size:15px;color:#adadad;font-size:13px;text-align: center;
        }
        .feedlist-list-cc{
            flex:1;display:flex;justify-content:space-between;
        }
        .feedlist-list-cc div{
            margin-left:20px;
        }
        
 .list-label-0,.list-label-1,.list-label-2,.list-label-3,.list-label-4,.list-label-5,.list-label-6,.list-label-7,.list-label-8,.list-label-9,.list-label-10,.list-label-11,.list-label-12{
            color: #fff;font-size: 12px;border-radius:10px;padding: 2px 8px;margin-right: 5px;
        }
        
        .list-label-0{
            background: red;
        }
        .list-label-1{
            background: #ff7702;
        }
        .list-label-2{
            background: #11c562;
        }
        .list-label-3{
            background: #11acc5;
        }
        .list-label-4{
            background: #4697ff;
        }
        .list-label-5{
            background: #7446ff;
        }
        .list-label-6{
            background: #2d2d2d;
        }
        .list-label-7{
            background: #a638ea;
        }
        .list-label-8{
            background: #825c5c;
        }
        .list-label-9{
            background: #607d8b;
        }
        .list-label-10{
            background: #795548;
        }
        .list-label-11{
            background: #e91e63;
        }
        .list-label-12{
            background: #dac938;
        }
        @media screen and (max-width:768px) {
     .feedlist-list-title{
         
                text-overflow: ellipsis; white-space: pre-wrap;overflow: hidden;max-width: 82%;
            }
            .feedlist-list h4 {
    font-size: 14px;
    margin: 0px;
    font-weight: 400;
    color: #637792;
}
            
            .feedlist-list-date{
                text-align: left;
            }
            .feedlist-list-cc{
                display:flex; flex-flow:row-reverse!important;align-items: center;
            }
            .feedlist-list-cc div{
                margin-left:20px;
                flex:1;
            }
                .details {
        display: none;
    }
}